var soundbox = new SoundBox();
soundbox.load("ha", "sound/ha.mp3");
soundbox.load("melissandre", "sound/melissandre.mp3");
soundbox.load("nice", "sound/nice.mp3");
soundbox.load("teub", "sound/teub.mp3");
soundbox.load("pute", "sound/pute.mp3");
soundbox.load("truc", "sound/truc.mp3");
soundbox.load("wtf", "sound/wtf.mp3");
soundbox.load("ohputain", "sound/ohputain.mp3");

$("#ha").click(function(){
    soundbox.play("ha");
});
$("#melissandre").click(function(){
    soundbox.play("melissandre");
});
$("#nice").click(function(){
    soundbox.play("nice");
});
$("#teub").click(function(){
    soundbox.play("teub");
});
$("#pute").click(function(){
    soundbox.play("pute");
});
$("#truc").click(function(){
    soundbox.play("truc");
});
$("#wtf").click(function(){
    soundbox.play("wtf");
});
$("#ohputain").click(function(){
    soundbox.play("ohputain");
});